## unarchiver 2.7.1trisquel1

=== debian/changelog ===
unarchiver (2.7.1trisquel1) slaine; urgency=low

  * Initial release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 01 May 2011 16:08:00 +0100
