=== debian/control ===
Source: unarchiver
Section: utils
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper, libgnustep-base-dev, libbz2-dev, libicu-dev, libz-dev, libssl-dev
Standards-Version: 3.5.9.0

Package: unarchiver
Architecture: any
Priority: optional
Homepage: http://wakaba.c3.cx/s/apps/unarchiver.html
Depends: libgnustep-base-dev
Description: Compressed archive extractor supporting many formats.
 The unarchiver is a multi-format extractor compatible with zip, RAR, 7z, tar, gzip,
 bzip2, lzma, xz, cab, msi, nsis, exe, iso, and many more, including split files and
 the RAR format version 3. It provides the command line tools 'lsar' and 'unar', to
 list the contents of compressed archives and extract the files respectively.
