=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean
	make -C src/XADMaster -f Makefile.linux clean
	make -C src/UniversalDetector -f Makefile.linux clean

binary-indep:
	dh_clean
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	make -C src/XADMaster -f Makefile.linux
	mkdir debian/unarchiver/usr/bin/ -p
	cp src/XADMaster/unar debian/unarchiver/usr/bin/
	cp src/XADMaster/lsar debian/unarchiver/usr/bin/
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean build
